@import url(https://fonts.googleapis.com/css2?family=Montserrat&display=swap);

.header-menu  {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    display: flex;
    align-items: center;
    text-align: center;
    letter-spacing: 2.7px; 
    height: 78px;
    list-style: none;
    text-transform: uppercase;
    margin-top: 31.5px;
    margin-bottom: 31.5px;
}

a {
    text-decoration: none;
}

.image {
    width: 300px;
    height: 300px;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.menu-home {
    color: #FF0000;
    text-align: center;
    margin-left: 250pt;
   
}

.menu-photoapp {
    color: #FF0000;
    text-align: center;
    margin-left: 72pt;
}

.menu-design {
    color: #FF0000;
    text-align: center;
    margin-left: 72pt;
    
}

.menu-download {
    color: #FF0000;
    text-align: center;
    margin-left: 72pt;
    
}

.title {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    display: flex;
    align-items: flex-end;
    text-align: center;
    margin-top: 49pt;
    margin-right: 253pt;
    margin-left: 253pt;
    letter-spacing: 3.3px;
    text-transform: uppercase;
    color: #373737;
    

}

.content-one {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 2.4px;
    color: #373737;
    margin-right: 67.5pt;
    margin-left: 67.5pt;
    margin-top: 38pt;
    margin-bottom: 28pt;
}

.content-two {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 2.4px;
    color: #373737;
    margin-right: 67.5pt;
    margin-left: 67.5pt;
    margin-bottom: 66pt;
}

.button {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 12px;
    text-align: center;
    width: 170pt;
    margin-left: 440pt;
    margin-bottom: 155pt;
    color: white;
    padding-top: 18pt;
    padding-bottom: 18pt;
    border-radius: 15px;
    background-color: #FF0000;
}








